module.exports = (server, db) => {
  return {
    index: (req, res, next) => {
      db.query("SELECT PRODUTOS.*, PRODUTOS_GRUPOS.PRODUTO_GRUPO_DESCR FROM PRODUTOS LEFT JOIN PRODUTOS_GRUPOS ON (PRODUTOS.PRODUTO_GRUPO = PRODUTOS_GRUPOS.PRODUTO_GRUPO_ID) WHERE PRODUTO_BISTRO = 'S'", (error, data) => {
        res.send(data)
        next()
      })
    }
  }
}
